AC  cluster_9
XX
ID  cluster_9
XX
DE  swaACCACArma
P0           a         c         g         t
1           45        68        50        36
2          191        60        19       130
3          320        36       103        40
4          380        17        89        14
5            3       495         2         0
6            0       499         0         0
7          472         2        20         5
8            0       500         0         0
9          415         6        49        30
10         156        40       214        93
11         136       120        87        56
12          62        48        46        44
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_9
CC  AC: cluster_9
CC  id: cluster_9
CC  name: cluster_9
CC  version: 
CC  name: cluster_9
CC  description: swaACCACArma
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: caaACCACAgaa
CC  consensus.strict.rc: TTCTGTGGTTTG
CC  consensus.IUPAC: swaACCACArma
CC  consensus.IUPAC.rc: TKYTGTGGTTWS
CC  consensus.regexp: [cg][at]aACCACA[ag][ac]a
CC  consensus.regexp.rc: T[GT][CT]TGTGGTT[AT][CG]
XX
//
